#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-1to002xqFf41Kmu68jI0B7
key:                  trifecta-2.1.1-1to002xqFf41Kmu68jI0B7
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  8e4004d081d6003f3ca0a059521e2538
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/riscv64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-1to002xqFf41Kmu68jI0B7
depends:
    ansi-terminal-0.11-2XJ2a7euXuEGWKdSni3fXO array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-3t3nJ7MgwYFE0OtnWzAkQ7
    blaze-markup-0.8.2.8-F6DGtWeCKX7D4XAeB5peIJ bytestring-0.10.12.0
    charset-0.3.8-LCEbT85eGgw6iQOSKj1neG
    comonad-5.0.8-9hhbvzJ1l6t7NQABNNEcAS containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-EmYcDoPehvbGpRaxPJ9Y3p
    ghc-prim-0.6.1 hashable-1.3.1.0-BD1lvE6NbIwB3T4DRVOlFB
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-2rdZjzbFP07B6eL0a6b0SL mtl-2.2.2
    parsers-0.12.10-Ec4SpyftX8pDEO0sxBzpzV
    prettyprinter-1.7.0-C5iw0TyNeeABgmFGZZ0daJ
    prettyprinter-ansi-terminal-1.1.2-KjigmTomKihESjDJjD5gm8
    profunctors-5.6.2-J9wEv6reDJqBSzlg88opND
    reducers-3.12.3-EiQt09ZWXAA2oDH6Lx3EC4 transformers-0.5.6.2
    unordered-containers-0.2.13.0-2m541z0enFeFawazkmHwVJ
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

